Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 14:47:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c sabeer                    Bot:  Hi again! Bot:  Please enter your name Customer:  sabeer Bot:  Hi Sabeer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6306249875 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:32 PM, 09th May                     sabeer                    6306249875           06:33 PM, 09th May                     sabeer                    Kindly update status of my order.           06:33 PM, 09th May                   Sohaib                   Hi Sabeer  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:34 PM, 09th May                     sabeer                    Hi           06:35 PM, 09th May                     sabeer                    Kindly check status of my order. Is it ready for collection           06:36 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:41 PM, 09th May                   Sohaib                   We see that you have placed your order onMay 8, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:45 PM, 09th May                   Sohaib                   Is there anything else I can help you with?           06:45 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:47 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553929